include:
  - project: sre/ci-building-blocks
    file: nodejs.yml
    ref: 3.2.0

integration tests:
  extends: .unit tests
  services:
    - redis:latest
  script:
    - yarn --non-interactive --no-progress -s
    - yarn integration --ci --coverage
  variables:
    # app specific settings
    REDIS_HOST: redis
